@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 全ページ共通 */
/* 全体 */
body {
    font-family: 'Lora', 'Noto Sans JP', sans-serif;
    letter-spacing: 0.03em;
}

/* ヘッダー */
/** ヘッダーロゴ **/
.header .logo-text {
	padding: 25px 0 0;
	text-align: left;
}
.header .site-name-text-link {
	margin: 0 1em;
	padding: 0;
}
.header .site-name-text {
	font-size: 2.5rem;
}
.header .tagline {
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 40px;
	font-size: 1rem;
	text-align: left;
}

/* グローバルヘッダーメニュー */
.navi .navi-in > ul {
	justify-content: left;
}

/** グローバルメニューホバー時 **/
.navi .navi-in a:hover,
.footer a:not(.sns-button):hover {
	background-color: rgba(194, 213, 204, 0.4) !important;
}

/* メイン */
.content {
	margin-top: 30px;
}
.main {
	border-radius: 0;
	padding-top: 20px;
	padding-bottom: 50px;
}

/* カテゴリーボタン */
.content-header {
	max-width: 840px;
	margin-bottom: 50px;
}
.category-bottons {
	display: flex;
	justify-content: space-around;
	align-content: center;
}
.category-botton {
	position: relative;
	display: inline-block;
	width: 200px;
	border: none;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C2D5CC;
	color: #2D332F;
	text-align: center;
	text-decoration: none;
}
.category-botton.current-category {
	background-color: #177351;
	color: #FFFFFF;
}
.category-botton.current-category::after {
	content: '';
	position: absolute;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background-color: #177351;
	top: 90%;
	left: 50%;
	transform: translate(-50%, -50%);	/* 自身の幅の半分だけ戻す */
	z-index: -1;
}

.category-botton:not(.current-category) {
	transition: background 0.8s ease;
}
.category-botton:not(.current-category):hover {
	background-color: rgba(23, 115, 81, 0.4);
	color: #2D332F;
	transition: background 0.8s ease;
}
.category-botton.current-category:hover {
	color: #FFFFFF;
}

/* フッター */
/** グローバルフッター **/
.footer {
	position: relative;
	margin-top: 85px;
	padding: 0;
}
.footer .footer-in::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 25px;
	background-color: #C2D5CC;
	top: 0;
	left: 0;
}
.footer a:not(.sns-button) {
	font-size: 1rem;
}
.footer .footer-bottom {
	margin-top: 0;
	padding-top: 49px;
	padding-bottom: 15px;
}

/* トップへ戻る */
.go-to-top .go-to-top-button {
	color: #F2F4F3;
}

/* 記事カード */
.ect-vertical-card {
	justify-content: space-between;
}
.ect-vertical-card .entry-card-wrap {
	max-width: 375px;
	margin-right: 1%;
	margin-left: 1%;
	border-color: #B2BBB1;
	border-radius: 3px;
	padding: 0;
	background-color: #E8F0ED;
	color: #010D00;
}
.ect-vertical-card.ect-tile-card .a-wrap {
	margin-right: 10px;
	margin-left: 10px;
}
.entry-card-wrap .entry-card-thumb {
	margin: 0;
}
.ect-vertical-card.ect-tile-card .entry-card-content {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
}
.cat-label {
	border-radius: 3px;
	padding: 3px 15px;
	font-size: 14px;
}

/* トップページ SNS シェアボタン */
.main > .sns-share .sns-share-buttons {
	margin-bottom: 0;
}

#list {
	position: static !important;
}
.ect-vertical-card.ect-tile-card .a-wrap {
	position: static !important;
}

/* 各記事 SNS シェアボタン */
.article > .article-footer > .sns-share .sns-share-buttons {
	margin-bottom: 50px;
}

/* サイドバー */
.sidebar {
	border-radius: 5px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
